filter:
{
	"classname" "func_breakable"
	"targetname" "mode_select_break_4"
}
modify:
{
	match:
	{
		"classname" "math_counter"
		"targetname" "mode_select_counter_1"
	}
	replace:
	{
		"max" "2"
	}
}
modify:
{
	match:
	{
		"classname" "math_counter"
		"targetname" "mode_select_counter_2"
	}
	replace:
	{
		"max" "2"
	}
}